uuid: f99b3a81-2ee6-4bd1-80c1-2dd1925960c6
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Users
path: user
weight: 0
plugin: user_search
configuration: {  }
